1 Reply Latest reply: Sep 27, 2013 1:43 PM by Ali_webloigc RSS

    Weblogic Portal ( Server ) upgrade from 10.0 MP1 to 10.3.5

    user1531339

      HI,

       

      We are currently attempting to upgrade WebLogic Portal Server in development environment and having problems when i run the installer. ( WLS1035_upgrade_generic.jar ).


      I'm attempting this upgrade in Windows 7 professional environment ( 64 bit )  and it is a Windows VM with in a MAC OS X.


      Problem  : At the screen where it asks to Choose Middleware Home Type  ---> click next   --->  it shows error message saying Product is not Installed.


      Environment   :    Upgrade of WebLogic 10.0 MP1 portal server ( JDK 1.5_30 )  on a Windows Virtual Machine running using Parallels Desktop software


      Existing attempts  :    


      I went through the forums and tried


      -  Oracle's Minimum Technical Requirements says that i need to have JDK 1.6_24 and have installed JDK  1.6.0_35. ( jdk-6u35-windows-x64.exe ) .


         I'm currently  running the setup from command prompt using this version of Java.


      -  Tried using BEA WebLogic smart upgrade. But it is not recognising our Oracle Support Login  credentials. I tried doing this in offline mode having the above .jar and .zip  file patch in the correct directory but its not recognising.



      Weblogic home directory is c:\bea and it has got all the directories inside it  -   i don't understand the reason why installer is not able to identify the existing WLS installation.

       

       

      I would appreciate help around this as i'm not sure what else to try ?

       

       

      Cheers,